local color_index = {
    cdarkgrey = {0.24, 0.27, 0.28},
    cvlightblue = {0.82, 0.97, 1},
    clightblue = {0.19, 0.82, 0.93},
    cdarkred = {0.87, 0.25, 0.23},
    cbrightred = {0.89, 0.01, 0.003},
    cgrey = {0.81, 0.81, 0.81},
    cblue = {0.01, 0.29, 0.81},
    cpink = {0.90, 0.23, 0.90},
    cdarkpink = {0.93, 0.17, 0.89},
    cgreen = {0, 0.99, 0},
    cyellow = {0.98, 0.80, 0.02},
    red = {255, 0, 0},
    orange = {255, 119, 0},
    yellow = {255, 250, 0},
    green = {0, 255, 0},
    blue = {0, 0, 255},
    purple = {187, 0, 255},
    pink = {255, 0, 187},
    redorange = {255, 46, 0},
    orangeyellow = {255, 157, 0},
    yellowgreen = {221, 255, 0},
    aqua = {0, 255, 153},
    brightblue = {0, 178, 255},
    violetblue = {0, 42, 255},
    darkgreen = {9, 119, 7},
    teal = {7, 119, 117},
    navyblue = {3, 27, 76},
    darkred = {112, 6, 6},
    brown = {94, 18, 4},
    apricot = {229, 127, 66},
    white = {255, 255, 255},
    lightgray = {98, 198, 198},
    grey = {132, 132, 132},
    mediumgrey = {94, 94, 94},
    darkgrey = {53, 53, 53},
    black = {0, 0, 0}
}

Color = function(color)
    if color_index[color] then
        return color_index[color][1], color_index[color][2], color_index[color][3]
    else
        return error('This color does not exist!')
    end
end

return Color